Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
wmap_iter_arg Struct Reference

## Data Fields
rb_objspace_t * | objspace
VALUE | value

## Detailed Description

Definition at line 10481 of file gc.c.

## Field Documentation

## ◆ objspace

rb_objspace_t* wmap_iter_arg::objspace

Definition at line 10482 of file gc.c.

## ◆ value

VALUE wmap_iter_arg::value

Definition at line 10483 of file gc.c.

The documentation for this struct was generated from the following file:

- gc.c